Subject: bug#32825: 27.0.50; Deterministic window management

From: martin rudalics <[email-masked]>
Date: Mon, 05 Nov 2018 10:34:58 +0100

> If I understand correctly the purpose of your function, maybe a better
 > name would be display-buffer-try?  Or if it also checks some predefined
 > values, then maybe display-buffer-assert?

We already have 'display-buffer-try', we call it 'display-buffer'.
This one would then be better called 'display-buffer-try-and-revert'
or maybe 'display-buffer-invisibly'.

martin